<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
	"http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="de" lang="de">
<head>
	<title>Persönliche Webseite von Dimitar Dimitrov</title>
	<link rel="stylesheet" type="text/css" href="style.css" />
	<link rel="icon" type="image/ico" href="favicon.ico" />
	<meta name="Author" content="Dimitar Dimitrov" />
	<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
	<meta http-equiv="Content-Script-Type" content="text/javascript" />
</head>
<body>
	<div id="content">
	<p><a href="http://www.hu-berlin.de/">Humboldt-Universität zu Berlin</a> | 
	<a href="https://www2.informatik.hu-berlin.de/">Institut für Informatik</a> | 
	<a href="index.html">Dimitar Dimitrov</a> | 
	<a href="twitter.html">Twitter stream</a> | 
	<a href="sanpuheavyindustries.html">Sanpu Heavy Indutries</a> |
	<a href="colors.html">Colors</a></p>
	<hr />

	<p><img id="bild" src="dimitar_dimitrov.jpg" width="200" height="316" alt="Bild: Dimitar Dimitrov" />
	Mein Name ist Dimitar Dimitrov. Ich studiere Informatik im ersten Semester an der HU Berlin. 
	Meine Interessen sind Computer, Open Sourse Software, I18N, natürlich auch Programmieren.
	</p>

	<p><a href="https://goya3.informatik.hu-berlin.de/goyacs/">goya</a> 
	<a href="http://www.ub.hu-berlin.de/">ub</a> 
	<a href="https://agnes.hu-berlin.de/">agnes</a> 
	<a href="http://www2.informatik.hu-berlin.de/~pinf1/jdk-1_5_0/docs/api/index.html">java api</a> 
	<a href="https://ssl.cms.hu-berlin.de/dana-na/auth/url_default/welcome.cgi">ssl@cms</a> 
	<a href="http://chitanka.info/lib">chitanka.info</a> 
	<a href="http://github.com/mitakas/homepage">repo bei github</a> 
	<a href="http://repo.or.cz/w/homepage.git">und bei repo.or.cz</a></p>
	
	<form action="http://www.google.com/cse" id="cse-search-box">
		<div>
			<div id="google_search">custom google search</div>
			<input type="hidden" name="cx" value="013380453473493327044:qnhbowdcakw" />
			<input type="hidden" name="ie" value="UTF-8" />
			<input type="text" name="q" size="31" />
			
		</div>
	</form>

	<hr />
	<p>Mein Stundenplan</p>
	<table>
		<tr>
			<td class="wann">Wann?</td>
			<td class="wann">Montag</td>
			<td class="wann">Dienstag</td>
			<td class="wann">Mittwoch</td>
			<td class="wann">Donnerstag</td>
			<td class="wann">Freitag</td>
		</tr>
		<tr>
			<td class="wann">09:00 - 11:00</td>
			<td><a href="http://didaktik1.mathematik.hu-berlin.de/index.php?article_id=319">Vorlesung LAAG 1</a></td>
			<td><a href="http://www2.informatik.hu-berlin.de/alkox/lehre/lvws0910/VL_ethi.html">Übung EidTI</a></td>
			<td><a href="http://didaktik1.mathematik.hu-berlin.de/index.php?article_id=319">Vorlesung LAAG 1</a></td>
			<td>&#160;</td>
			<td>&#160;</td>
		</tr>
		<tr>
			<td class="wann">11:00 - 13:00</td>
			<td><a href="https://www2.informatik.hu-berlin.de/swt/lehre/PI1_0910/">Vorlesung GdP</a></td>
			<td><a href="http://didaktik1.mathematik.hu-berlin.de/index.php?article_id=319">Übung LAAG 1</a></td>
			<td><a href="https://www2.informatik.hu-berlin.de/swt/lehre/PI1_0910/">Vorlesung GdP</a></td>
			<td><a href="http://www.mathematik.hu-berlin.de/~ana-ue/uebungen.php">Übung Analysis 1</a></td>
			<td>&#160;</td>
		</tr>
		<tr>
			<td class="wann">13:00 - 15:00</td>
			<td><a href="http://www.mathematik.hu-berlin.de/~ana-ue/">Vorlesung Analysis 1</a></td>
			<td><a href="http://www2.informatik.hu-berlin.de/~uritzsch/">Tutorium</a></td>
			<td><a href="http://www.mathematik.hu-berlin.de/~ana-ue/">Vorlesung Analysis 1</a></td>
			<td><a href="http://www2.informatik.hu-berlin.de/~pinf1/WS0910/Mono.html">Praktikum GdP</a></td>
			<td>&#160;</td>
		</tr>
		<tr>
			<td class="wann">15:00 - 17:00</td>
			<td><a href="http://www2.informatik.hu-berlin.de/alkox/lehre/lvws0910/VL_ethi.html">Vorlesung EidTI</a></td>
			<td><a href="https://www2.informatik.hu-berlin.de/swt/lehre/PI1_0910/#ueb">Übung GdP</a></td>
			<td><a href="http://www2.informatik.hu-berlin.de/alkox/lehre/lvws0910/VL_ethi.html">Vorlesung EidTI</a></td>
			<td>&#160;</td>
			<td>&#160;</td>
		</tr>
	</table>
	<hr />

	<p>Bei Fragen oder Anmerkungen: <a href="mailto:dimitrov@informatik.hu-berlin.de">schreiben Sie mir bitte.</a></p>
	<p>Letzte Änderung dieser Webseite: 12.03.02010</p>

	<p><a href="http://www.validome.org/referer"><img
		src="http://www.validome.org/images/set2/valid_xhtml_1_0.gif"
		alt="Valid XHTML 1.0" width="88" height="31" /></a>

		<a href="http://validator.w3.org/check?uri=http://www2.informatik.hu-berlin.de/~dimitrov/index.html"><img
		src="http://www.w3.org/Icons/valid-xhtml10-blue"
		alt="Valid XHTML 1.0 Transitional" height="31" width="88" /></a>

		<a href="http://jigsaw.w3.org/css-validator/validator?uri=http://www2.informatik.hu-berlin.de/~dimitrov/index.html"><img 
        src="http://jigsaw.w3.org/css-validator/images/vcss-blue"
        alt="Valid CSS!" /></a>
	</p>

	</div>
</body>
</html>
